name: 'WxT Extend Media Slideshow'
description: 'Provides a Slideshow entity type for Media.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'drupal:block_content'
  - 'field_formatter:field_formatter'
  - 'media_entity_slideshow:media_entity_slideshow'
  - 'slick_entityreference:slick_entityreference'
  - 'wxt_ext_media:wxt_ext_media'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
